<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="141dp"
    android:height="50dp"
    android:viewportWidth="141"
    android:viewportHeight="50"
    >
    <group>
        <clip-path
            android:pathData="M25 0H116C129.807 0 141 11.1929 141 25C141 38.8071 129.807 50 116 50H25C11.1929 50 0 38.8071 0 25C0 11.1929 11.1929 0 25 0Z"
            />
        <path
            android:pathData="M0 0V50H141V0"
            android:fillColor="#74ABFF"
            />
    </group>
</vector>